Unlocking iPhone4 ios 7.0.3 with GEVEY

Discussion in 'iOS 7' started by tradememount, Oct 23, 2013.

  1. tradememount macrumors newbie

    Joined:
    Oct 23, 2013
    #1
    hi everyone,

    I have iPhone4 ios6.1.3 firmware04.10.01 unlocked with GEVEY SIM.
    I like to try upgrading this to ios7.0.3
    Has anyone tried unlocking 7.0.3 with GEVEY SIM?
    If noneone has, I would like to try it anyway.
    But is it possible to downgrade 7.0.3 to 6.1.3 if GEVEY does not work?
    Any information would be appreciated.

    Thanks
     
  2. fardeenah macrumors regular

    Joined:
    Sep 11, 2013
    #2
    yes gevey works on 7.0.3 even if baseband was upgraded from 5.0.0 to 5.0.2. ( for 4s) rest assured
     
  3. tradememount thread starter macrumors newbie

    Joined:
    Oct 23, 2013
    #3
    Hi,
    From googling, I found some people downgraded ios7 to 6 successfully.
    So, I have been trying to upgrade my iphone4.
    Got blob and IPSW for 7.0.3 and tried to create a custom firmware with iFaith.
    However, I have been getting error message "startIndex cannot be larger than length of string" everytime I try to validate a blob.
    Does anyone have any idea to upgrade ios6 to 7 without upgrading baseband?

    Thanks,
     

Share This Page